@charset "utf-8";

/*------------------------------------------------------------------
TOP PAGE
------------------------------------------------------------------*/

.mt-40{margin-top: -40px!important;}
.mb30{margin-bottom: 30px;}
/*=================================
visual
==================================*/
#top-visual {
	width: 100%;
}
#top-visual .wrap {
	position: relative;
    box-sizing: border-box;
    width: 100%;
    min-height: 510px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 52px 0 0;
    text-align: center;
}
#top-visual .main_txt{
	width: 640px;
}
#top-visual h1 {
    margin: 0 0 26px;
    font-size: 46px;
    line-height: 1.15;
    font-weight: 600;
    letter-spacing: -0.01em;
}
#top-visual h1 em {
	color: #bf9330;
}
#top-visual h1 strong{color:#bf9330;}
#top-visual p.main_p {
    font-size: 20px;
    border-bottom: 1px solid #bf9330;
    width: 640px;
    padding: 4px 0 4px;
}
#top-visual p.main_p:first-of-type {
	border-top: 1px solid #bf9330;
}
#top-visual p.main_p em {
	font-weight: 600;
}
#top-visual .btn a {
    display: block;
    width: 400px;
    margin: 40px auto 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 70px;
    color: #fff;
    background: #bf9330;
    border-radius: 50px;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    position: relative;
}
#top-visual .btn a:hover {
	opacity: 0.8;
}
#top-visual .btn a:after {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -6px;
}
#top-visual .main_v {
    position: absolute;
    top: -64px;
    right: -46px;
}
/*=================================
news
==================================*/
#top-news {
	background: #766753;
	box-shadow:0px 0px 6px 0px #666;
}
#top-news .wrap {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	display: block;
	width: 760px;
	margin-left: -380px;
	height: 760px;
	margin-top: -380px;
	z-index: 1;
	background: #7f715f;
	transform: rotate(30deg);
}

#top-news h1 {
	float: left;
	width: 200px;
	text-align: left;
	font-size: 20px;
	font-weight: 200;
	line-height: 1;
	letter-spacing: 0.15em;
	color: #fff;
}
#top-news h1:after {
	content: 'NEWS';
	display: block;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0.3em;
	color: rgba(255,255,255,0.5);
}
#top-news ul {
	position: relative;
	float: left;
	width: 780px;
	text-align: left;
	z-index: 2;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
}
#top-news ul li:last-child {
	margin-bottom: 0;
}
#top-news ul li dl {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#top-news ul li dl dt,
#top-news ul li dl dd {
	color: #fff;
	font-weight: 400;
}
#top-news ul li dl dt {
	width: 90px;
	margin-right: 20px;
	padding: 2px 0;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
}
#top-news ul li.news dl dt {
	background: #ff6d00;
}
#top-news ul li.blog dl dt {
	background: #48341a;
}
#top-news ul li dl dd {
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.18em;
}
#top-news ul li dl dd:before {
	content: '|';
	margin: 0 0.5em;
	font-size: 12px;
	line-height: 1;
	color: #ff6d00;
}
#top-news ul li dl dd a {
	color: #fff;
}
#top-news ul li dl dd a:hover {
	color: #ccc;
}
#top-news .btn {
	float: right;
	font-size: 10px;
	font-weight: 200;
	letter-spacing: 0.25em;
	line-height: 1.2;
	text-align: center;
}
#top-news .btn a {
	color: #fff;
}
#top-news .btn a:hover img {
	opacity: 0.7;
}
#top-news .btn a img {
	width: 40px;
	margin-bottom: 5px;
}

#know-how .wrap{margin:30px auto 0px;max-width: 1000px;}
#know-how  h1{margin-bottom: 40px;} 
#know-how .box {
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;	
    margin-bottom: 60px;
}
.title h2{
	position: relative;
	font-size: 38px;
    font-weight: bold;
	letter-spacing: 5px;
    line-height: 1.3;
	/*text-shadow: 0 1px 0 #444, 0 3px 0 #444, 0 4px 10px rgba(0, 0, 0, .2);*/
margin-bottom: 40px;}
.title h2:before {
  position: absolute;
  bottom: -10px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background:#808080;
}

#know-how .box .column {
    width: 300px;    
    padding: 0 0 25px;
    background: #fff;
    border: 1px solid #bcd878;	
    /*overflow: hidden;*/
}
#know-how .box .column2 {
    width: 420px!important;    
    padding: 0 0 25px;
    background: #fff;
    border: 1px solid #94d3e1;   
}
#know-how .column3 {
    width: 100%;	
    padding: 0 0 25px;
    background: #fff;
    border: 1px solid #f4b4cc;	
}
#know-how .col_2{
	display: flex;
	justify-content: space-between;
    }

#know-how .box .column h2,#know-how .box .column2 h2,#know-how .box .column3 h2 {
    margin: 0 0 30px;
    padding: 10px 0;
    font-size: 26px;
    font-weight: 500;
	text-align: center;
	color: #fff;}

.box .column3 ul li {
    position: relative;
    float: left;
    width: 50%;
}
#know-how ul{
	margin-left: 15px;
	flex-basis: 50%;
}
#know-how ul li{
	list-style: square;
	margin-left: 20px;
	margin-bottom:5px!important;
    text-align: left;
font-size:110%;	
}

#know-how .green li {color:#bcd878;width: 245px!important;}
#know-how .green li span,#know-how .sky li span,#know-how .pink li span{color:#444;} 
#know-how .sky li {color:#94d3e1;}
#know-how .pink li {color:#f4b4cc;}



/*=================================
#trouble
==================================*/

#trouble {
    background: rgba(0,0,0,0.08);
}
#trouble h1 {
    font-size: 34px;
    margin-bottom: 50px;
    border-bottom: 5px solid #bf9330;
    display: inline-block;
    padding-bottom: 5px;
}
#trouble h3{font-size: 22px;font-weight: bold;}
#trouble .box {
    width: 550px;
    margin: 0 auto;
    padding: 40px 40px 50px;
    overflow: hidden;
    box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.3);
	background: #fff;
}
#trouble .box ul {
	/*float: left;
	width: 400px;*/
	margin-right: 40px;
	margin-bottom: 15px;
	text-align: left;
}
#trouble .box ul:last-child {
	margin-right: 0;
}
#trouble .box ul li {
    margin-bottom: 8px;
    padding-left: 26px;
    font-size: 18px;
    font-weight: 600;
    background: url(../img/top/trouble_check.svg) center left no-repeat;
    background-size: 21px 18px;
    line-height: 2;
    border-bottom: dashed 1px #bf9330;
}
#trouble .box ul li:last-child {
	margin-bottom: 0;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px #bf9330;
}

#trouble h2:before {
	content: '';
	display: block;
	width: 288px;
	height: 65px;
	margin: 35px auto 30px;
	background: url('../img/top/trouble_arw.svg') no-repeat;
	background-size: 288px auto;
}
#trouble h2 {
    margin-bottom: 30px;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.4;
    color: #bf9330;
}
#trouble h2 img {
	margin: 0 6px 0px 0px;
    vertical-align: -11px;
}
#trouble p.txt {
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.03em;
}


/*=================================
�����������R
==================================*/
#reason {
	background: #e0e0e0;
}
#reason h1 {
	margin-bottom: 60px;
}
#reason .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 60px;
}
#reason .box .column {
	position: relative;
	margin-right: 18px;
	padding: 20px 20px 60px;
	text-align: left;
	background: #d4d6d7;
	border-bottom: 5px solid #263238;
	box-shadow: 1px 1px 1px 0px #999;
}
#reason .box .column:last-child {
	margin-right: 0;
}
#reason .box .column p.pic a:hover {
	opacity: 0.7;
}
#reason .box .column h2 {
	margin-bottom: 20px;
	padding: 20px 0;
	font-size: 17px;
	font-weight: 500;
	color: #263238;
	border-bottom: 1px solid #fff;
}
#reason .box .column h3 {
	font-size: 15px;
	font-weight: 400;
}
#reason .box .column h3 strong {
	font-size: 20px;
	font-weight: 400;
	line-height: 2;
}
#reason .box .column .more {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
}
#reason .box .column .more:after {
	content: '';
	display: block;
	margin: 5px auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #263238 transparent transparent transparent;
}
#reason .box .column .more:hover {
	opacity: 0.7;
}


/*=================================
�����̏Љ�
==================================*/
#introduction {
	background: #e0e0e0;
}
#introduction h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #941f57;
}
#introduction p.lead {
	margin-bottom: 60px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
#introduction .box {
	position: relative;
    margin-bottom: 35px;
    padding: 40px;
    background: #d4d6d7;
    box-shadow: 1px 1px 1px 0px #999;
    overflow: hidden;
}
#introduction .box h2 {
    position: absolute;
    top: 37px;
    left: 360px;
    width: 795px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
}
#introduction .box p.name {
    position: absolute;
    bottom: 116px;
    left: 360px;
    width: 795px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
}
#introduction .box p.name strong {
    font-size: 24px;
    font-weight: 500;
	letter-spacing: 0.07em
}
#introduction .box p.name small {
    font-size: 75%;
	font-weight: 600
}
#introduction .box .txt02 {
	position: absolute;
    left: 360px;
    bottom: 33px;
    width: 800px;
	font-size: 16px;
	line-height: 1.8;
    text-align: left;
}
#introduction .box p.name:after {
	content: '';
    display: block;
    width: 100%;
    height: 1px;
	margin: 10px 0 0;
    background: #fff;
}
#introduction .box .pic {
	float: left;
    width: 246px;
}



/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool {
	background: url(../img/top/tool_bg.png);
	background-position: top; 
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-size: cover;
}
#tool h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #941f57;
}
#tool p.lead {
	margin-bottom: 60px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
#tool .box {
	text-align: left;
	margin-bottom: 60px;
}
#tool .box:last-child {
	margin-bottom: 0
}
#tool dl {
    clear: both;
    overflow: hidden;
	border: #FFF 2px solid;
    padding: 7px 0 5px;
	margin-bottom: 20px
}
#tool dl dd {
    float: left;
}
#tool .box dd h2 {
	font-size: 33px;
    font-weight: 600;
    letter-spacing: 0.01em;
    color: #941f57;
    padding: 3px 10px 7px 10px;
    border-right: 2px solid #fff;
    line-height: 1.2;
    display: inline;
}
#tool .box dd.txt {
    font-size: 14px;
    letter-spacing: 0.09em;
    line-height: 1.5;
    margin: 0 0 0 15px;
    display: inline;
}
#tool .box ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}
#tool .box ul li {
	max-width: 440px;
	margin-right: 60px
}
#tool .box ul li:last-child {
	margin-right: 0
}
#tool .jirei h2 {
	padding: 2px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #fff;
    background: #263238;
	margin-bottom: 40px
}
#tool .box .column {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	margin-bottom: 60px
}
#tool .box .column_l {
	margin-right: 40px;
}
#tool .box .column h3 {
margin: -4px 0 30px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0.05em;
    color: #48341a;
}
#tool .box .column p.txt {
	margin-top: 25px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.05em;
    font-feature-settings: normal;
    text-align: justify;
}
/*=================================
merit
==================================*/
section#merit.content .wrap {
	padding: 60px 0;
}
#merit {
	background: url('../img/top/merit_bg.png');
	background-size: 10px 10px;
}
#merit h1 {
	color: #bf9330;
	margin-bottom: 60px;
}
#merit h1 img {
	vertical-align: -13px;
    margin: 0 5px 0 0;
}
#merit .box {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
#merit .box .column {
	width: 335px;
	height: 335px;
	background: url('../img/top/merit_bg.svg');
	background-size: 335px 335px;
}
#merit .box .column h2 {
	margin: 96px 0 10px;
	font-size: 26px;
	font-weight: 500;
	color: #fff;
}
#merit .box .column p {
    width: 215px;
    margin: 0 auto;
    font-size: 15px;
    font-weight: 200;
    letter-spacing: 0.1em;
    color: #fff;
}

/*=================================
can
==================================*/
#can {

}
#can h1 {
	color: #bf9330;
	margin-bottom: 60px;
}
#can h1 img {
	vertical-align: -13px;
    margin: 0 5px 0 0;
}
#can .box {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto 60px;
}
#can .box:last-child {
	margin-bottom: 0;
}
#can .box.reverse {
	flex-flow: row-reverse;
}
#can .box .txt_box {
	box-shadow: 0px 0px 11px 1px rgba(0,0,0,0.3);
	width: 590px;
}
#can .box h2 {
	background: #bf9330;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    text-align: left;
    padding: 0 0 0 30px;
    height: 65px;
    line-height: 2.3;
    margin: 0 0 40px;
}
#can .box ul {
    text-align: left;
    padding: 0 0 20px 0;
}
#can .box ul li {
    margin: 0 auto 20px;
    background: url(../img/top/arw_icon.svg) center left no-repeat;
    background-size: 24px 24px;
    background-position: 0px 7px;
    padding-left: 30px;
}
#can .box ul li:before {

}
#can .box ul li h3 {
	color:  #bf9330;
	font-size: 22px;
    font-weight: 600;
}
#can .box ul li p {
	font-size: 16px;
	letter-spacing: 0.03em;
}
#can .box .ill_box {
	width: 590px;
}
#can .box .ill_box.ill_01 img {
	margin-left: -50px;
}



/*=================================
management
==================================*/
section#management.content .wrap {
	padding: 60px 0;
}
#management {
	background: url('../img/top/merit_bg.png');
	background-size: 10px 10px;
	color: #fff;
}

#management .wrap {
	overflow: hidden;
}
#management h1 {
	color: #fff;
	margin-bottom: 60px;
}

#management .box {
	width: 720px;
}
#management .box.txt {
	float: left;
}
#management h2 {
	text-align: left;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
}
#management h2:after {
	content: '';
	display: block;
	margin: 20px 0 20px;
	width: 245px;
	height: 3px;
	background: #972126;
}
#management .box.txt p {
	margin-bottom: 30px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	font-feature-settings: normal;
	text-align: justify;
	color: #fff;
}
#management .box.txt ul li {
    margin-bottom: 6px;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}
#management .box.txt ul li:before {
	content: '\25CF';
    color: #972123;
    margin-right: 4px;
}

#management .box.pic {
	float: right;
	position: relative;
	width: 400px;
	background: #fff;
}
#management .box.pic img {
	position: relative;
}
#management .box.pic p {
	position: absolute;
	top: 24px;
	left: 28px;
	text-align: left;
	font-size: 18px;
}
/* LP用 */
#support .form {
    padding: 40px 0 0;
}
#support .form .formwrap {
    box-sizing: border-box;
    background-color: #eee;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}
#support .form .formwrap_inner {
    padding: 50px 50px 0px;
    border: 1px solid #c0c0c0;
    background-color: #fff;
}
#support .form h2 {
    font-size: 30px;
    font-weight: 600;
    color: rgba(2,34,77,1.00);
    background: rgba(0,0,0,0.20);
    padding: 16px;
    letter-spacing: 0.08em;
    margin: 0 0 40px;
}
/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	width: 100%;
	min-height: 470px;
	max-width: auto;
	padding: 40px 40px 0;
}
#top-visual .main_txt {
	width: auto;
}
#top-visual h1 {
    font-size: 46px;
}
#top-visual p.main_p {
	margin: 0 auto;
	width: auto;
}
#top-visual .btn a {
	width: 380px;
	font-size: 20px;
	line-height: 70px;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}
#top-visual .main_v {
    position: initial;
    z-index: -999;
    margin: 20px 0;
	max-width: 90%;
}

/*=================================
TOP news
==================================*/
#top-news .wrap {
	position: relative;
	max-width: 768px;
	padding: 20px auto;
	text-align: center;
	overflow: hidden;
}
#top-news .wrap:before {
	width: 510px;
	margin-left: -245px;
	height: 510px;
	margin-top: -250px;
	transform: rotate(25deg);
}

#top-news h1 {
	position: relative;
	top: -3px;
	box-sizing: border-box;
	width: 164px;
	padding-left: 22px;
	z-index: 2;
}
#top-news ul {
	position: relative;
	float: left;
	width: 100%;
	max-width: 504px;
}
#top-news ul li {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255,109,0,0.3);
}
#top-news ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#top-news ul li dl {
	display: block;
}
#top-news ul li dl dt {
	float: left;
	margin-right: 10px;
}
#top-news ul li dl dd:last-child {
	margin-top: 5px;
	clear: left;
}
#top-news ul li dl dd:before {
	display: none;
}
#top-news .btn {
	position: absolute;
	top: 15px;
	right: 20px;
	margin-right: 0;
	z-index: 2;
}
#top-news .btn a img {
	width: 35px;
	margin-bottom: 10px;
}


/*=================================
���Y�݂͂������܂��񂩁H
==================================*/
#trouble h1 {
	margin-bottom: 40px;
}
#trouble .box {
	box-sizing: border-box;
	width: auto;
	padding: 30px 40px 30px 40px;
}
#trouble .box ul {
	float: none;
	margin-right: 0;
	width: auto;
}
#trouble .box ul li {
	margin-bottom: 15px;
}
#trouble .box ul li:last-child {
	margin-bottom: 15px;
}
#trouble .box ul li span {
	padding: 0 4px 2px 0;
	border-bottom: dashed 1px #ff6d00;
}
#trouble h2 {
	margin-bottom: 25px;
}
#trouble p.txt {
	margin-bottom: 50px;
	padding: 0;
font-feature-settings: normal;
text-align: justify;
}


/*=================================
�����������R
==================================*/
#reason h1 {
	margin-bottom: 50px;
	padding: 0 40px;
}
#reason .box {
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 0 20px;
}
#reason .box .column {
	position: relative;
	box-sizing: border-box;
	width: auto;
	margin-right: 18px;
	margin-bottom: 50px;
	padding: 20px 55px 60px;
flex-basis: 48%;
}
#reason .box .column:nth-child(even) {
	margin-right: 0;
}

/*=================================
�����̏Љ�
==================================*/
#introduction p.lead {
	padding: 0 20px;
	font-size: 16px;
font-feature-settings: normal;
text-align: justify;
}

#introduction .box {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-direction: column;
	margin: 0 20px 20px;
}
#introduction .box .column {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 0 25px;
}
#introduction .box .column:last-child {
	margin-right: 0;
}
#introduction .box .column .pic {
	margin: 25px auto;
}

/*=================================
�c�[����p�b�P�[�W��
==================================*/

#tool .box {
	margin: 0 20px 50px;
}
#tool p.lead {
	padding: 0 20px;
	font-size: 16px;
	font-feature-settings: normal;
	text-align: justify;
}
#tool .box .column {
	flex-direction: column;
	margin-bottom: 30px;
}
#tool .box .column_l {
	margin: 0 0 20px;	
}
#tool .box .column_r {
	text-align: center
}
#tool .box .column_r img {
	width: 100%;
}
/*=================================
�R�̃����b�g
==================================*/
#merit h1 {
	margin-bottom: 40px;
}
#merit .box {
	-webkit-justify-content: space-around;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 20px;
}
#merit .box .column {
	margin-bottom: 20px;
}
#merit .box .column:last-child {
	margin-bottom: 0;
}
	
/*=================================
can
==================================*/
#can .box {
	display: block;
    margin: 0 auto 40px;
}
#can .box .txt_box {
	width: auto;
}
#can .box .ill_box {
	width: auto;
}
#can .box .ill_box.ill_01 img,
#can .box .ill_box.ill_02 img {
	margin: 20px 0 0;
    max-width: 90%;
}

/*=================================
���m�ƘA�g�Ŕ̘H�g��
==================================*/
#partner:before {
	height: 1040px;
}
#partner h1 {
	margin-bottom: 40px;
}
#partner h2 {
	width: auto;
	margin: 0 20px 50px;
}
#partner p.lead {
	margin: 0 20px 40px;
	font-size: 16px;
font-feature-settings: normal;
text-align: justify;
}
#partner .result {
	margin: 0 20px 50px;
	padding: 0 0 1px;
}
#partner .result article {
	padding: 0 30px;
}
#partner .result article h3 {
	font-feature-settings: normal;
	text-align: justify;
}
#partner .result article div.pic {
	position: relative;
	top: 0;
	right: 0;
	width: 356px;
}

/*=================================
���f�B�A�f�ڎ���
==================================*/
#media h1 {
	margin-bottom: 40px;
}
#media .box {
	margin: 0 20px;
}
#media .pic1 {
	position: relative;
	float: left;
	width: 300px;
}
#media .pic1:after {
	position: relative;
	top: 0px;
	left: 80px;
	transform: rotate(90deg);
	margin: 30px 0;
}
#media .pic2 {
	float: none;
	margin: 0 auto;
}

/*=================================
�^�c�c��
==================================*/
#management h1 {
	margin-bottom: 40px;
}
#management .box {
	width: 570px;
	margin: 0 auto;
}
#management .box.txt {
	float: none;
}
#management h2:after {
	margin: 15px 0;
	height: 2px;
}
#management .box.txt p {
	margin-bottom: 20px;
}
#management .box.pic {
	float: none;
	margin-top: 40px;
}

/* LP用 */
#support .form {
    padding: 20px 0 0;
}
#support .form .formwrap {
    width: auto;
}
#support .form .formwrap_inner {
    padding: 0;
}
#support .form h2 {
    font-size: 24px;
}
/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {

/*===========#know-how ==============*/	
.know-how h2 {
	font-size: 28px;}	
#know-how .box .column,#know-how .box .column2 {
    width: 100%!important;
	}
#know-how .box .column {
    margin-right:0px}
#know-how .box .column2 {
	margin: 0 0px 0 0!important;
	}
#know-how .box .column h2, #know-how .box .column2 h2, #know-how .box .column3 h2 {
    margin: 0 0 20px;
    padding: 5px 0;
	font-size: 20px;	}
#know-how .col_2{
	display: block;
	justify-content:center;
    }	

.box .column3 ul li {
    float: none;
    width: 100%;
}	
	
.mb30{margin-bottom: 0px;}		
	
	
/*=================================
TOP visual
==================================*/
#top-visual .wrap {
	min-height: 197px;
	padding: 20px 20px 0;
}
#top-visual h1 {
	font-size: 24px;
	margin-bottom: 15px;
}
#top-visual p.main_p {
	font-size: 16px;
}
#top-visual .btn a {
    width: 80%;
    font-size: 13px;
    line-height: 40px;
}
#top-visual .btn a:after {
	 right: 5%;	
}
#top-visual .main_v {
	max-width: 70%;
}
/*=================================
TOP news
==================================*/
#top-news .wrap {
	max-width: 290px;
}
#top-news .wrap:before {
	width: 180px;
	margin-left: -90px;
	height: 600px;
	margin-top: -300px;
	transform: rotate(15deg);
}
#top-news h1 {
	position: relative;
	top: 0;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 0;
	padding-bottom: 8px;
	font-size: 14px;
	border-bottom: 1px solid rgba(255,109,0,0.3);
}
#top-news h1:after {
	display: inline-block;
	margin-top: 0;
	margin-left: 10px;
}
#top-news ul {
	max-width: 290px;
}
#top-news ul li dl dt {
	width: 80px;
}
#top-news ul li dl dd {
	font-size: 11px;
	line-height: 1.2;
}
#top-news .btn {
	position: absolute;
	top: 15px;
	right: 0;
	margin-right: 0;
	z-index: 2;
}
#top-news .btn a img {
	width: 25px;
	margin-bottom: 0;
}
#top-news .btn a span {
	display: none;
}


/*=================================
���Y�݂͂������܂��񂩁H
==================================*/
#trouble .box {
	padding: 20px 25px 20px 25px;
}
#trouble h1 {
	font-size: 24px;
    margin-bottom: 24px;
}
#trouble .box ul {
	width: auto;
}
#trouble .box ul li {
    margin-bottom: 10px;
    font-size: 14px;
}
#trouble h2 {
	margin-bottom: 25px;
	font-size: 20px;
}
#trouble p.txt {
	margin-bottom: 40px;
	font-size: 14px;
	line-height: 1.8;
}
#trouble h2 img {
	width: 240px;
}

/*=================================
�����������R
==================================*/
#reason h1 {
	margin-bottom: 40px;
	padding: 0 40px;
}
#reason .box {
	margin: 0 15px;
}
#reason .box .column {
	margin-right: 0;
	margin-bottom: 30px;
	padding: 20px 20px 60px;
flex-basis: 100%;
}

/*=================================
�����̏Љ�
==================================*/
#introduction p.lead {
	font-size: 14px;
}
#introduction .box {
	margin: 0 15px 10px;
	padding: 20px;
}
#introduction .box h2 {
	position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    font-size: 18px;
	text-align: center;
}
#introduction .box .pic {
	float: none;
	margin: 0 auto 30px;
}
#introduction .box p.name,
#introduction .box .txt02 {
	position: relative;
    left: 0px;
    bottom: 0px;
    width: 100%;
    max-width: 470px;
    margin: 0 auto 10px;
	font-size: 14px;
}
/*=================================
�c�[����p�b�P�[�W��
==================================*/
#tool p.lead {
	font-size: 14px;
}
#tool .box dd h2 {
    font-size: 24px;
    padding: 0 10px 0 15px;
    border-right:  none;
    display: inline;
}
#tool .box dd.txt {
	margin: 5px 0 0 15px;
}
#tool .box ul {
    flex-direction: column;
}
#tool .box ul li {
	margin: 0 auto 20px;
	width: auto
}
#tool .box ul li:last-child {
	margin: 0 auto
}
#tool .jirei h2 {
	margin-bottom: 20px;
}
#tool .box .column h3 {
	margin: 0;
	font-size: 22px;
}
#tool .box .column p.txt {
	font-size: 14px;
	margin-top: 10px;
}
/*=================================
�R�̃����b�g
==================================*/
section#merit.content .wrap {
    padding: 40px 0;
} 
#merit h1 img {
	width: 260px;
    vertical-align: -6px;
}
#merit .box {
	margin: 0 0;
}
#merit .box .column {
	width: 260px;
	height: 260px;
	background-size: 260px 260px;
}
#merit .box .column h2 {
	margin: 75px 0 5px;
    font-size: 20px;
}
#merit .box .column p {
	width: 160px;
	font-size: 12px;
	line-height: 1.8;
	letter-spacing: 0;
}
/*=================================
can
==================================*/
#can h1 {
	 margin-bottom: 20px;
}
#can h1 img {
	width: 260px;
    vertical-align: -6px;
}
#can .box h2 {
	font-size: 22px;
	height: auto;
	margin: 0 0 20px;
}	
#can .box ul li h3 {
	font-size: 20px;	
}
#can .box ul li {
	padding-right: 10px;	
}
#can .box ul li p {
	font-size: 14px;	
}	
	
	
/*=================================
���m�ƘA�g�Ŕ̘H�g��
==================================*/
#partner h1 {
	margin-bottom: 30px;
}
#partner h2 {
	margin: 0 20px 30px;
}
#partner p.lead {
	font-size: 14px;
}
#partner .result {
	margin: 0 20px 40px;
	padding: 0 0 1px;
}
#partner .result h2 {
	font-size: 20px;
	margin-bottom: 30px;
}
#partner .result article {
	padding: 0 20px;
}
#partner .result article h3 {
	font-size: 18px;
	line-height: 1.4;
}
#partner .result article h5 {
	font-size: 14px;
}
#partner .result article div.pic {
	width: 100%;
}

section#partner .btn-radius a {
	width: 300px;
	font-size: 14px;
}


/*=================================
���f�B�A�f�ڎ���
==================================*/
#media h1 {
	margin-bottom: 30px;
}
#media .box {
	margin: 0 15px;
	padding-top: 0;
}
#media .box dl{
	margin-left: -20px;
}
#media .box dl dd {
	margin-bottom: 20px;
	padding-left: 20px;
}
#media .pic1 {
	position: relative;
	float: none;
	width: 100%;
}
#media .pic1:after {
	position: relative;
	top: 0px;
	left: 50%;
	margin: 20px 0;
	margin-left: -20px;
}
#media .pic2 {
	float: none;
	width: 100%;
	margin: 0 auto;
}

/*=================================
�^�c�c��
==================================*/
section#management.content .wrap {
    padding: 30px 0;
} 
#management h1 {
	margin-bottom: 30px;
}
#management h2 {
	font-size: 18px;
}
#management h2 br {
	display: none;
}
#management .box {
	width: auto;
	margin: 0 15px;
}
#management .box.txt p {
	margin-bottom: 20px;
	font-size: 14px;
}
#management .box.txt ul li {
	font-size: 14px;
}
#management .box.pic p {
	top: 10px;
	left: 10px;
	font-size: 12px;
}
#management .box.pic img {
}
#management .box.pic {
    width: auto;
}

}

